<?xml version="1.0" encoding="UTF-8"?>
<root>
    <Control FileName="sARunExists">
       <Text><![CDATA[セットアップは実行中のWondershare Recoveritを検出しました。Wondershare Recoveritを閉じてから「OK」をクリックしてください。]]></Text>
	</Control>
	<Control FileName="sBRunExists">
      <Text><![CDATA[セットアップは実行中のWondershare Recoverit の別のバージョンを検出しました。Wondershare Recoverit を閉じてから「OK」をクリックしてください。]]></Text>
	</Control>
	<Control FileName="sExistsHint">
      <Text><![CDATA[Wondershare Recoveritはパソコンにインストールされています。再度インストールしますか？]]></Text>
	</Control>
	<Control FileName="strOK">
      <Text><![CDATA[OK]]></Text>
	</Control>
	<Control FileName="strCancel">
      <Text><![CDATA[キャンセル]]></Text>
	</Control>
	<Control FileName="strYes">
      <Text><![CDATA[はい]]></Text>
	</Control>
	<Control FileName="strNo">
      <Text><![CDATA[いいえ]]></Text>
	</Control>
	<Control FileName="strAccept">
      <Text><![CDATA[同意]]></Text>
	</Control>
	<Control FileName="strNext">
      <Text><![CDATA[次へ]]></Text>
	</Control>
	<Control FileName="strBack">
      <Text><![CDATA[戻る]]></Text>
	</Control>
	<Control FileName="strInstall">
      <Text><![CDATA[インストール]]></Text>
	</Control>
	<Control FileName="strFinish">
      <Text><![CDATA[完了]]></Text>
	</Control>
	<Control FileName="strSelect">
      <Text><![CDATA[選択]]></Text>
	</Control>
	<Control FileName="strHint">
      <Text><![CDATA[言語を選択してください:]]></Text>
	</Control>
	<Control FileName="strTitle">
      <Text><![CDATA[Wondershare Recoverit 4.8.3 セットアップ]]></Text>
	</Control>
	<Control FileName="strExitHint">
      <Text><![CDATA[セットアップ作業は完了していません。ここでセットアップを中止するとプログラムはインストールされません。セットアップを終了しますか？]]></Text>
	</Control>
	<Control FileName="strLicensePageHint">
      <Text><![CDATA[以下の使用許諾契約書をお読みください。インストールを続行するにはこの契約書に同意する必要があります。]]></Text>
	</Control>
	<Control FileName="strLicenseLiucheng1">
      <Text><![CDATA[開始]]></Text>
	</Control>
	<Control FileName="strLicenseLiucheng2">
      <Text><![CDATA[注意 -> オプション -> インストール中 -> 完了]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng1">
      <Text><![CDATA[開始]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng2">
      <Text><![CDATA[-> ]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng3">
      <Text><![CDATA[注意]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng4">
      <Text><![CDATA[オプション -> インストール中 -> 完了]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng5">
      <Text><![CDATA[削除されたファイルを含むドライブへのインストールを行わないようにしてください。データの上書きを防ぐため、この]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng5_1">
      <Text><![CDATA[ドライブ上の操作を行わないようにしてください。復元したいファイルがハードディスクにある場合は、リムーバブル]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng5_2">
      <Text><![CDATA[ディスクにインストールしてください。]]></Text>
	</Control>
	<Control FileName="strSetupExit">
      <Text><![CDATA[セットアップ作業は完了していません。ここでセットアップを中止するとプログラムはインストールされません。改めてインストールする場合は、もう一度セットアップを実行してください。セットアップを終了しますか？]]></Text>
	</Control>	
	<Control FileName="strSelect1">
      <Text><![CDATA[開始    注意]]></Text>
	</Control>
	<Control FileName="strSelect2">
      <Text><![CDATA[ ->        ->]]></Text>
	</Control>
	<Control FileName="strSelect3">
      <Text><![CDATA[ オプション]]></Text>
	</Control>
	<Control FileName="strSelect4">
      <Text><![CDATA[インストール中 -> 完了]]></Text>
	</Control>
	<Control FileName="strSelect5">
      <Text><![CDATA[保存先：]]></Text>
	</Control>
	<Control FileName="strSelect6">
      <Text><![CDATA[ブラウズ...]]></Text>
	</Control>
	<Control FileName="strSelect7">
      <Text><![CDATA[必要なディスク容量:]]></Text>
	</Control>
	<Control FileName="strSelect8">
      <Text><![CDATA[空き容量:]]></Text>
	</Control>
	<Control FileName="strSelect9">
      <Text><![CDATA[付加的なオプション]]></Text>
	</Control>
	<Control FileName="strSelect10">
      <Text><![CDATA[デスクトップ上にアイコンを作成する]]></Text>
	</Control>
    <Control FileName="strSelect11">
      <Text><![CDATA[クイック起動アイコンを作成する]]></Text>
	</Control>	
	 <Control FileName="strDiskSpaceWarningTitle">
      <Text><![CDATA[開始      注意     オプション]]></Text>
	</Control>	
	 <Control FileName="strDiskSpaceWarning">
      <Text><![CDATA[選択したパーティションの容量が十分ではありません。インストールするには、別のパーティションを選択してください。]]></Text>          
	</Control>	
	 <Control FileName="strDirDoesntExistTitle">
      <Text><![CDATA[フォルダが見つかりません。]]></Text>
	</Control>	
	 <Control FileName="strDirDoesntExist">
      <Text><![CDATA[フォルダは既に存在しています。再インストールしてもよろしいですか？]]></Text>       
	</Control>
	<Control FileName="strSelectPathTitle">
      <Text><![CDATA[Wondershare Recoverit 4.8.3 セットアップ]]></Text>       
	</Control>
	<Control FileName="strSelectPathLabel">
      <Text><![CDATA[以下のリストからフォルダを選択して、[OK]をクリックしてください。]]></Text>       
	</Control>	
	<Control FileName="strInstall1">
      <Text><![CDATA[開始      注意     オプション']]></Text>
	</Control>	
	<Control FileName="strInstall2">
      <Text><![CDATA[ ->          ->                ->]]></Text>
	</Control>	
	<Control FileName="strInstall2_1">
      <Text><![CDATA[ ->          ->                     ->]]></Text>
	</Control>	
	 <Control FileName="strInstall3">
      <Text><![CDATA[インストール中]]></Text>
	</Control>	
	 <Control FileName="strInstall4">
      <Text><![CDATA[完了]]></Text>
	</Control>	
	 <Control FileName="strInstall5">
      <Text><![CDATA[ファイルを復元する！]]></Text>
	</Control>	
	 <Control FileName="strFinish1">
      <Text><![CDATA[開始      注意     オプション      インストール中]]></Text>
	</Control>	
	 <Control FileName="strFinish2">
      <Text><![CDATA[ ->         ->               ->                       ->]]></Text>
	</Control>	
	 <Control FileName="strFinish1_1">
      <Text><![CDATA[開始      注意     オプション    インストール中]]></Text>
	</Control>	
	 <Control FileName="strFinish2_1">
      <Text><![CDATA[ ->         ->                    ->                           ->]]></Text>
	</Control>	
	<Control FileName="strFinish3">
      <Text><![CDATA[完了]]></Text>
	</Control>	
	 <Control FileName="strFinish4">
      <Text><![CDATA[Wondershare Recoverit 4.8.3 のセットアップが完了！]]></Text>
	</Control>	
	 <Control FileName="strFinish5">
      <Text><![CDATA[Wondershare Recoveritを実行する]]></Text>
	</Control>	
    <Control FileName="UnistallStrTitle">
      <Text><![CDATA[Wondershare Recoverit アンインストール]]></Text>
	</Control>
    <Control FileName="UnistallStrCloseProgram">
      <Text><![CDATA[Wondershare Recoverit は現在実行されている場合、閉じる前にそれをアンインストールしてください。]]></Text>
	</Control>
    <Control FileName="UnistallStrConform">
      <Text><![CDATA[Wondershare Recoverit その関連コンポーネントをすべて削除してもよろしいですか？]]></Text>
	</Control>
    <Control FileName="UnistallSOkCaption">
      <Text><![CDATA[はい]]></Text>
	</Control>
    <Control FileName="UnistallSNOCaption">
      <Text><![CDATA[いいえ]]></Text>
	</Control>
    <Control FileName="UnistallStrRetry">
      <Text><![CDATA[再試行]]></Text>
	</Control>
    <Control FileName="UnistallStrCancel">
      <Text><![CDATA[キャンセル]]></Text>
	</Control>
    <Control FileName="UnistallStrFinish">
      <Text><![CDATA[完了]]></Text>
	</Control>
    <Control FileName="UnistallStrMain1">
      <Text><![CDATA[Wondershare Recoverit 4.8.3 アンインストールされている状態です。]]></Text>
	</Control>
    <Control FileName="UnistallStrMain2">
      <Text><![CDATA[Wondershare Recoverit を削除しています。しばらくお待ちください。]]></Text>
	</Control>
    <Control FileName="UnistallStrMain3">
      <Text><![CDATA[Wondershare Recoveritをアンインストール中...]]></Text>
	</Control>	
	<Control FileName="UnistallStrMain4">
      <Text><![CDATA[WondershareRecoverit の削除に成功しました。関連ファイルが残っています。必要ない場合は手動で削除してください。]]></Text>
	</Control>
	<Control FileName="strNetLabel">
	   <Text><![CDATA[アップデートをダウンロードしています...]]></Text>
	</Control>
	<Control FileName="strNetFail">
	   <Text><![CDATA[アップデートが失敗しました。ネットワーク接続を確認してください。]]></Text>
	</Control>
</root>
